CREATE TABLE xoopsgallery_image (
  image_id mediumint(8) unsigned NOT NULL auto_increment,
  image_name varchar(100) NOT NULL default '',
  image_ext varchar(20) NOT NULL default '',
  image_type varchar(20) NOT NULL default '',
  image_albumdir varchar(50) NOT NULL default '',
  image_basedir varchar(255) NOT NULL default '',
  image_created int(10) unsigned NOT NULL default '0',
  image_comments smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (image_id)
) TYPE=MyISAM;
